<?php
$z[0]=Array("field","祭海台,祭海台介绍,刚察县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","祭海台位于青海湖湖北岸泉吉乡西南8千米处。远远相望七色经幡环绕下祭海台祭海台，在青海湖的衬托下呈现出一幅神秘的画卷，每年吸引着众多的藏族教徒到此煨桑祭海，以求平安吉祥。每逢秋季八月份的祭海仪式更为宏大，是青海湖畔难得一见的人文景观。,祭海台,",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","祭海台_刚察县祭海台旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　祭海台位于青海湖湖北岸泉吉乡西南8千米处。远远相望七色经幡环绕下祭海台祭海台，在青海湖的衬托下呈现出一幅神秘的画卷，每年吸引着众多的藏族教徒到此煨桑祭海，以求平安吉祥。每逢秋季八月份的祭海仪式更为宏大，是青海湖畔难得一见的人文景观。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",545,876);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L25120950-33259.gif",878,964);
$z[7][4]['name']="litpic";

?>